<ART ID="1450100" PID="2816" JID="140" BPAGE="1450100-1" EPAGE="1450100-14" PII="S0217979214501008" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Magnetoelectric effect in radially polarized disk&#x2013;ring composites</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ru</FNM>
<SNM>Zhang</SNM>
<EAD>zhangruwl@njut.edu.cn</EAD>
<X-REF REFID="S0217979214501008FN001"></X-REF>
<X-REF REFID="S0217979214501008AF001"></X-REF>
<X-REF REFID="S0217979214501008AF002"></X-REF>
</AUT>
<FTN ID="S0217979214501008FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Gaojian</FNM>
<SNM>Wu</SNM>
<X-REF REFID="S0217979214501008AF001"></X-REF>
<X-REF REFID="S0217979214501008AF002"></X-REF>
</AUT>
<AUT>
<FNM>Ning</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217979214501008AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501008AF001">Department of Applied Physics, Nanjing Tech University, 210009, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214501008AF002">Magnetoelectronic Lab, Nanjing Normal University, 210097, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 January 2014</RE>
<AC>18 February 2014</AC>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>A theoretical model is presented for the frequency response of magnetoelectric (ME) effect in the magnetostrictive-piezoelectric (MS-PE) disk&#x2013;ring composite structures with the PE ring polarized radially. Based on the governing equations of materials and elastodynamic equations of continuum media, the expressions of the ME voltage coefficients for the axial and vertical mode are derived in terms of materials parameters and geometry dimensions. Estimated ME voltage coefficient versus frequency profiles predict a giant ME effect at the electromechanical resonance (EMR) with strong interfacial mechanical coupling. It is shown that increased effective length due to radial polarization instead of thickness polarization of PE-ring is responsible for the improved ME effect in the radially polarized disk&#x2013;ring structure. The dependences of low-frequency ME effect, resonance frequency and resonance ME effect on geometry dimensions are predicted by our model. Some of the theoretical results are compared with the experimental results, showing good coincidence. It is suggested that proper resonance frequency and better ME effect in the disk&#x2013;ring structure can be obtained by selecting appropriate materials, optimizing polarization direction and varying its geometry dimensions, which is of interest for the potential application of ME composites in novel multifunctional devices, such as sensors, transducers and memories.</P>
</ABST>
<KWDG>
<KWD>Magnetoelectric effect</KWD>
<KWD>magnetoelectric composite</KWD>
<KWD>resonance frequency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.85.+t</KWD>
<KWD>77.84.-s</KWD>
<KWD>77.65.Fs</KWD>
</KWDG>
</FRONT>
</ART>
