<ART ID="1450101" PID="2816" JID="140" BPAGE="1450101-1" EPAGE="1450101-18" PII="S021797921450101X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F><RM>In</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>-<F><RM>ZnO</RM></F> heterostructure development in electrical and photoluminescence properties of <F><RM>In</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> 1-D nanostructures</MTI>
<RTI><F><RM>In</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>-<F><RM>ZnO</RM></F> heterostructure development in electrical and photoluminescence properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>Shariati</SNM>
<EAD>shariat@rias.ac.ir</EAD>
<X-REF REFID="S021797921450101XAF001"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>Ghafouri</SNM>
<X-REF REFID="S021797921450101XAF001"></X-REF>
</AUT>
<AFF ID="S021797921450101XAF001">Department of Physics, Research Institute of Applied Sciences, Academic Center of Education, Culture and Research (ACECR), Shahid Beheshti University, Tehran, P. O. Box 19835-169, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 November 2013</RE>
<RV>14 February 2014</RV>
<AC>18 February 2014</AC>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Indium Oxide quasi one-dimensional (1D) nanostructures known as nanowires and nanorods synthesis using the thermal evaporation method, has been articulated. To nucleate growth sites, substrate seeding promoted 1D nanostructures growth. The catalyst-mediated growth mechanism showed more favorable morphologies and physical properties in under vacuum conditions associated with bottom-up technique. Scanning electron microscopy (SEM) results showed that the <F><RM>Zn</RM></F>-doped 1D nanostructures had spherical caps. The X-ray diffraction (XRD) pattern and energy-dispersive X-ray (EDX) spectrum indicated that these caps intensively associated with <F><RM>ZnO</RM></F>. Therefore, it was reasonable that the vapor&#x2013;liquid&#x2013;solid mechanism (VLS) was responsible for the growth of the <F><RM>In</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>-<F><RM>ZnO</RM></F> heterostructure nanowires. This technique enhances optical and electrical properties in nanostructures. The photoluminescence (PL) analysis in <F><RM>Zn</RM></F>-doped <F><RM>In</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> nanowires and nanorods shows that the intensity of the visible and UV-region emissions overwhelmingly increases and resistance measurement professes the improvement of linear conductance in VLS growth mechanism.</P>
</ABST>
<KWDG>
<KWD>Nanowires and nanorods</KWD>
<KWD>doping</KWD>
<KWD>catalyst-mediated growth</KWD>
<KWD>photoluminescence</KWD>
<KWD>resistivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.07.Gf</KWD>
<KWD>61.72.uf</KWD>
<KWD>81.16.Hc</KWD>
<KWD>78.55.Ap</KWD>
<KWD>84.37.+q</KWD>
</KWDG>
</FRONT>
</ART>
