<ART ID="1450102" PID="2816" JID="140" BPAGE="1450102-1" EPAGE="1450102-11" PII="S0217979214501021" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural and electrical properties of zirconium doped yttrium oxide nanostructures</MTI>
<RTI>Structural and electrical properties of zirconium doped yttrium oxide</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ali</FNM>
<SNM>Bahari</SNM>
<EAD>a.bahari@umz.ac.ir</EAD>
<X-REF REFID="S0217979214501021FN001"></X-REF>
<X-REF REFID="S0217979214501021AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501021FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Masoud</FNM>
<SNM>Ebrahimzadeh</SNM>
<X-REF REFID="S0217979214501021AF001"></X-REF>
</AUT>
<AUT>
<FNM>Reza</FNM>
<SNM>Gholipur</SNM>
<X-REF REFID="S0217979214501021AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501021AF001">Department of Solid State Physics, University of Mazandaran, Babolsar, 4741695447, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2014</RE>
<RV>22 February 2014</RV>
<AC>26 February 2014</AC>
<![CDATA[<PUB>22 April 2014</PUB>]]>
</HIST>
<ABST>
<P>A synthetic process for the formation of <F><RM>Zr</RM><INF>x</INF><RM>Y</RM><INF>1-x</INF><RM>O</RM><INF>y</INF></F> nanostructures is demonstrated by the reaction of yttrium nitrate hexahydrate with zirconium propoxide. The reactions are carried out at temperature 60&#x00B0;C and pressure 0.1 MPa. The energy dispersive X-ray (EDX) spectroscopy measurements confirm formation of <F><RM>Zr</RM><INF>x</INF><RM>Y</RM><INF>1-x</INF><RM>O</RM><INF>y</INF></F> nanostructures and the presence of carbonate and hydroxide species which are removed after high temperature anneals. It was found that the oxygen pressure during synthesis plays a determinant role on the structural properties of the nanostructure. This effect is further studied by atomic force microscopy (AFM) measurements and scanning electron microscope (SEM), which showed the formation of an isotopically organized structure. X-ray diffraction (XRD) measurement reveals that these changes in the nanostructural efficiency are associated with structural and compositional changes among the substrate. The dielectric constant as measured by the capacitance&#x2013;voltage (C&#x2013;V) technique is estimated to be around 39.05. C&#x2013;V measurements taken at 1 MHz show the maximum capacitance for the <F><RM>Zr</RM><INF>0.05</INF><RM>Y</RM><INF>0.95</INF><RM>O</RM><INF>y</INF></F> film. The leakage current densities were below 10<SUP>-5</SUP> A/cm<SUP>2</SUP> for the <F><RM>Zr</RM><INF>0.05</INF><RM>Y</RM><INF>0.95</INF><RM>O</RM><INF>y</INF></F> film.</P>
</ABST>
<KWDG>
<KWD>VSSI</KWD>
<KWD>high-<F>k</F> dielectric</KWD>
<KWD><F><RM>Zr</RM><INF>x</INF><RM>Y</RM><INF>1-x</INF><RM>O</RM><INF>y</INF></F></KWD>
<KWD>sol&#x2013;gel method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67Bf</KWD>
<KWD>42.70.Qs</KWD>
<KWD>42.82.Et</KWD>
<KWD>71.45.Gm</KWD>
</KWDG>
</FRONT>
</ART>
