<ART ID="1450098" PID="2816" JID="140" BPAGE="1450098-1" EPAGE="1450098-15" PII="S0217979214500982" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Low temperature specific heat anomaly in electron doped <F><RM>R</RM><INF>2-x</INF><RM>Ce</RM><INF>x</INF><RM>CuO</RM><INF>4</INF></F> superconductors</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. P.</FNM>
<SNM>Mohapatra</SNM>
<EAD>shakti@iopb.res.in</EAD>
<X-REF REFID="S0217979214500982AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500982AF001">Department of Physics, Anandapur College, Anandapur 758021, Odisha, <CNY>India</CNY></AFF>
<AUT>
<FNM>G. C.</FNM>
<SNM>Rout</SNM>
<EAD>gcr@iopb.res.in</EAD>
<X-REF REFID="S0217979214500982FN001"></X-REF>
<X-REF REFID="S0217979214500982AF002"></X-REF>
</AUT>
<FTN ID="S0217979214500982FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214500982AF002">School of Applied Sciences (Physics) KIIT University, Bhubaneswar 751024, Odisha, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2013</RE>
<AC>18 February 2014</AC>
<![CDATA[<PUB>22 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The electron doped rare earth copper oxide superconductors <F><RM>R</RM><INF>2-x</INF><RM>Ce</RM><INF>x</INF><RM>CuO</RM><INF>4</INF></F> exhibit anomalous heavy fermion behavior at low temperature with large Sommerfeld specific heat coefficient which is different from the conventional heavy fermion systems. The system is described by a model Hamiltonian consisting of staggered magnetic field in the two sub-lattices of the copper sites in presence of hybridization between the localized 4f electrons of <F><RM>Nd</RM></F> atom and the conduction electrons as well as the f-electron kinetic energy term. The Hamiltonian is solved by Zubarev's Green's function technique and the sub-lattice magnetization is calculated and solved self-consistently. The entropy and specific heat are calculated from the free energy of the system. The temperature dependent entropy and specific heat are numerically evaluated by successive differentiations of sub-lattice magnetization and temperature dependent entropy. It is observed that when the position of the f-level of <F><RM>Nd</RM></F> atom is of the order of hybridization strength, the sub-lattice magnetization is destroyed drastically at lower temperatures. As a result, the specific heat exhibits a large enhancement at low temperatures suggesting the enhancement of the electron density of states and the effective mass of the itinerant electrons exhibiting the heavy fermion character. Similarly, the specific heat shows anomalously sharp jump near the N&#x00E9;el temperature.</P>
</ABST>
<KWDG>
<KWD>Anti-ferromagnetism</KWD>
<KWD>heavy fermion systems</KWD>
<KWD>high-<F>T<INF>c</INF></F> superconductors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.Ee</KWD>
<KWD>74.70.Tx</KWD>
<KWD>74.72.-h</KWD>
</KWDG>
</FRONT>
</ART>
