<ART ID="1450099" PID="2816" JID="140" BPAGE="1450099-1" EPAGE="1450099-18" PII="S0217979214500994" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Properties analyses for the heterogeneous nonmotorized vehicle traffic based on cellular automaton model</MTI>
<RTI>Properties analyses for the heterogeneous nonmotorized vehicle traffic</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hang</FNM>
<SNM>Jiang</SNM>
<X-REF REFID="S0217979214500994AF001"></X-REF>
<X-REF REFID="S0217979214500994AF002"></X-REF>
</AUT>
<AUT>
<FNM>Gang</FNM>
<SNM>Ren</SNM>
<EAD>rengang@seu.edu.cn</EAD>
<X-REF REFID="S0217979214500994FN001"></X-REF>
<X-REF REFID="S0217979214500994AF001"></X-REF>
<X-REF REFID="S0217979214500994AF002"></X-REF>
</AUT>
<FTN ID="S0217979214500994FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Liang</FNM>
<SNM>Zheng</SNM>
<X-REF REFID="S0217979214500994AF003"></X-REF>
</AUT>
<AUT>
<FNM>Jingxu</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0217979214500994AF001"></X-REF>
<X-REF REFID="S0217979214500994AF002"></X-REF>
</AUT>
<AUT>
<FNM>Zhengfeng</FNM>
<SNM>Huang</SNM>
<X-REF REFID="S0217979214500994AF001"></X-REF>
<X-REF REFID="S0217979214500994AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500994AF001">Jiangsu Key Laboratory of Urban ITS, Southeast University, Nanjing 210096, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214500994AF002">Jiangsu Province Collaborative Innovation Center of Modern Urban Traffic Technologies, Nanjing 210096, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214500994AF003">School of Traffic and Transportation Engineering, Central South University, Changsha 410075, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2013</RE>
<RV>11 February 2014</RV>
<AC>18 February 2014</AC>
<![CDATA[<PUB>23 April 2014</PUB>]]>
</HIST>
<ABST>
<P>As traffic phenomena can be explained by physical method, this interdisciplinary domain has attracted many physicists to explore. The primary object of this research is to reveal the physical characteristics of heterogeneous nonmotorized vehicle traffic composing of conventional bicycles and electric bicycles. Cellular automaton (CA) model is an effective method to reveal the characteristics of the traffic, so a new CA model is proposed to simulate the flow characteristics, overtaking maneuvers patterns and segregation effect in the heterogeneous traffic. In order to realistically describe the traffic characteristics, the new model incorporates the honk effect, performance variance and erratic riding behavior of the nonmotorized vehicles. The simulations achieve three conclusions. First, increasing the ratio of electric bicycles can obtain higher flow and increase the number of overtaking maneuvers. Second, the honk can influence the density-flow diagram and stir up more overtaking maneuvers in the intermediate density region. Third, the existence of segregation effect which means conventional bicycles and electric bicycles could respectively gather together to form clusters is verified and elucidated in the heterogeneous traffic.</P>
</ABST>
<KWDG>
<KWD>Cellular automaton</KWD>
<KWD>heterogeneous traffic</KWD>
<KWD>nonmotorized vehicle</KWD>
<KWD>overtaking maneuvers</KWD>
<KWD>segregation effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40.Bb</KWD>
<KWD>05.10.-a</KWD>
<KWD>05.50.+q</KWD>
</KWDG>
</FRONT>
</ART>
